<Gauge Name="ANTI_ICE_ENG1" Version="1.0">
   <Element>
      <Select>
         <Value>(A:GENERAL ENG1 ANTI ICE POSITION,bool)</Value>
         <Case Value="0">
            <Image Name="TU_Fab_engoff.bmp" ImageSizes="65,29"/>
         </Case>
         <Case Value="1">
            <Image Name="TU_Fab_engon.bmp" Bright="Yes" ImageSizes="65,29"/>
         </Case>
      </Select>
   </Element>
</Gauge>
